$('.footer-container').html('<img class="footer-logo" src="/resources/img/logos/WK_H_Horizontal_RGB_PNG/WK_H_04_Rev_RGB_250_Color.png" width="250" align="left" alt="Wolters Kluwer"/><span id="result"></span>');

//Add Search 'save to database' content
document.write("\
<p></p>\
");